---
features:
  secondary:
  - name: "Enable viewing Jira issues in GitLab with the REST API"
    available_in: [premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/api/integrations.html#jira'
    reporter: m_frankiewicz
    stage: foundations
    categories:
    - API
    - Integrations
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/267015'
    description: |
      With this release, you can use the REST API to enable [viewing Jira issues](https://docs.gitlab.com/ee/integration/jira/configure.html#view-jira-issues) in GitLab. You can also specify one or more Jira projects to view issues from.

      Thanks to [Ivan](https://gitlab.com/ivantedja) for [this community contribution](https://gitlab.com/gitlab-org/gitlab/-/merge_requests/150209)!
